Bug 128015 - RHEL3 U4: SATA AHCI (ICH6)
Summary: RHEL3 U4: SATA AHCI (ICH6)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: dff
QA Contact:
URL: IT_43786
Whiteboard: Kernel
Keywords:
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2004-07-16 12:59 UTC by Larry Troan
Modified: 2016-04-18 09:45 UTC (History)
4 users (show)

Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 15:36:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Description Larry Troan 2004-07-16 12:59:15 UTC
SATA drives with AHCI should be coming into wider use in this timeframe.  Have
seen that "Preliminary driver with full AHCI support now exists, and is being
integrated into libata mainline.[JG]".

(Is this feature not available with ICH5?)
----------
Action by: Daryl
Issue Registered
----------
Action by: cww


ltroan assigned to issue for HP-WS.

Category set to: Applications
Status set to: Waiting on Tech

Comment 3 Susan Denham 2004-08-23 20:54:08 UTC
Closing this as a DUP of 112066.  I'll capture the HP comments.

*** This bug has been marked as a duplicate of 112066 ***

Comment 4 Ernie Petrides 2005-12-02 01:39:45 UTC
The SATA update that resolves this has just been committed to the
RHEL3 U7 patch pool this evening (in kernel version 2.4.21-38.EL).


Comment 5 Red Hat Bugzilla 2006-03-15 15:36:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html



Note You need to log in before you can comment on or make changes to this bug.